Mario RPG Emulator hängt?

...komplette Frage anzeigen

1 Antwort

Problem gefunden!Esfunktioniert nicht mit der aktuellen Version von ZSNES (5.0). Man braucht Version 4.2.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?